/* tables */
table.tablesorter {
	font-family: 'Open Sans', sans-serif !important;
	background-color: transparent!important;
	margin:10px 0pt 15px!important;
	font-size: 8pt!important;
	width: 100%!important;
	text-align: left!important;
}

table thead {
    background: transparent!important;
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th {
    background:transparent!important;
    border-bottom: none!important;
    font-weight:400!important;
}
table.tablesorter thead tr .header {
    background-image: url(../images/arrow.png)!important;
    background-color: #eae9e5 !important;
	background-repeat: no-repeat!important;
	background-position: center right !important;
	background-size: 13px !important;
	cursor: pointer!important;
	border-bottom: 1px solid #c6c6c6;
	min-width: 120px;
}
table.tablesorter tbody td {
	color: #3D3D3D!important;
	background-color: #FFF!important;
	vertical-align: top!important;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6!important;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../images/arrow-up.png)!important;
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../images/arrow.png)!important;
}
#table-results-above {
    padding: 2% 0% 1%;
}

#table-results-above table {
    border-collapse: separate;
    border-spacing: 5px 10px;
    width:100%;
}

#table-results-above table thead tr th {
    color:#555555;
    font-weight:500;
    font-size:0.9em;
    background-color: #efefef !important;
    background-repeat: no-repeat!important;
    background-position: center right !important;
    background-size: 13px !important;
}

table.tablesorter thead tr th.title.bin.header {
    background-image: none !important;
    max-width: 50px;
}

/*table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color:transparent;
}*/
